Subject: My REAL URL

From: [email-masked] (carmela leone)
Date: Fri, 10 Nov 1995 06:03:06 +1100

My apologies to anyone who had trouble finding my Pages using the URL I
gave. It was obviously incorrect and I advise anyone who is still interested
that they look at my signature below to obtain my URL.  I will also take
this advice in future - particularly when publicising!  (I'm embarassed)
Carmela
              
              ************************************************************
               'The ultimate goal of farming is not the growing of crops, 
                   but the cultivation and perfection of human beings'.   
                    Masanobu Fukuoka - 'The One-Straw Revolution'
                                ***************
                                 Carmela Leone
                          Email: [email-masked]
         Home Page: http://www.ozonline.com.au/permaculture/index.html

                          ******************************